/* Release notes for all apps tab name */
"App Updates" = "App Updates";

/* Release notes for all apps title */
"Latest app updates" = "Latest app updates";

/* Release notes window title */
"New in %@" = "New in %@";

/* Release notes app update title */
"New in %@ %@" = "New in %@ %@";
